/* ---------------------------------------------Header Code starts here----------------------------------------------- */

html{
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body{
    margin: 0;
    padding: 0%;
    font-family: 'Poppins', sans-serif;
}

#headerForLargeScreen {
    display: block;
}

.img{
    width: 100%;
    height: 100%;
}

.Header{
    display: flex;
    width: 100%;
    height: 85px;
    border: 1px solid #DCDCDC;
    border-right: none;
    border-left: none;
}

.Header__Logo{
    width: 15%;
    height: 70%;
    /* border: 1px solid black; */
    margin-top: 0.9%;
    margin-left: 2%;
    cursor: pointer;
}

.Header__Search{
    width: 48%;
    height: 52%;
    border: 2px solid #DCDCDC;
    display: flex;
    margin-top: 1.5%;
    margin-left: 2%;
}

.Header__Search__inputBox{
    width: 330%;
    height: 85%;
    margin-top: 1%;
    margin-left: 5%;
    border: none;
    border-style: none;
    font-size: 15px;
    outline: none;
}

.Header__Search__searchicon{
    height: 80%;
    width: 7%;
    margin-top: 0.2%;
    color: rgb(94, 94, 94);
    /* border: 1px solid black; */
    margin-left: 65%;
    font-size: 170%;
    text-align: center;
    cursor: pointer;
}

.Header__Login{
    width: auto;
    height: 50%;
    /* border: 1px solid blue; */
    font-size: 14px;
    font-style: italic;
    margin-top: 2.3%;
    margin-left: 10%;
    cursor: pointer;
    color: #757575;
}

.Header__LikeCart{
    display: flex;
    width: 10%;
    height: 50%;
    margin-top: 1.8%;
    margin-left: 1%;
    /* border: 1px solid violet; */
    cursor: pointer;
}

.Header__LikeCart>div{
 width: 40%;
 /* border: 1px solid blue; */
 text-align: center;
 font-size: 140%;
}

.Header__LikeCart>div>a>i{
    margin-top: 13%;
}

.Header__LikeCart>div>a{
    color: black;
    text-decoration: none;
}

.Header__Login__P{
    text-decoration: none;
    color: black;
}

.Header__Login__P:hover{
    text-decoration: underline;
}

.navBar{
    width: 100%;
    height: 40px;
    /* border: 1px solid black; */
    display: flex;
}

.navBar>div{
    width: auto;
    height: 70%;
    margin-left: 1.5%;
    /* border: 1px solid black; */
    text-align: center;
    margin-top: 0.5%;
    cursor: pointer;
}

.navBar>div>i{
    color: #757575;
}

.dropbtn{
    font-weight: bold;
}

.dropbtn:hover{
    color: #FC2779;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.navBar__content{
    display: none;
    position: absolute;
    width: 700px;
    border: 1px solid #DCDCDC;
    background-color: white;
    z-index: 1;
}
  
.navBar__content>div>a{
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.navBar__content>div>a:hover{
    color: #ff619e;
    /* font-size: 18px; */
    transform:translateX(12px);
    transition-duration: 0.3s;
}

.navBar__content>div{
    margin-left: 5%;
}

.navBar__content>div>p{
    font-weight: bold;
    text-align: left;
}

.navBar__content>div>p:hover{
    color: #ff619e;
}

.dropdown:hover .navBar__content {display: block; display: flex;}

#navBar__content1{
    width: 200px;
}

#headerForSmallScreen {
    width: 100vw;
    /* display: flex; */
    display: none;
}

/* ---------------------------------------------Header Code Ends here----------------------------------------------- */

/* ---------------------------------------------Footer Code Starts here----------------------------------------------- */

.Footer{
    width: 100%;
    height: auto;
    background-color: black;
    border: 1px solid black;
    border-left: none;
    border-right: none;
    margin-top: 5%;

}

.Footer__Logo, .iconBox{
    width: 10%;
    height: 140px;
    /* border: 1px solid white; */
    margin: auto;
    margin-top: 5%;
}

.iconBox{
    margin-top: 0%;
    height: auto;
    display: flex;
    justify-content: space-around;
}

.icon>i{
    color: whitesmoke;
    cursor: pointer;
}

.Footer__Info{
    color: white;
    /* border: 1px solid white; */
    width: 95%;
    height: auto;
    margin-left: 2%;
    margin-top: 3%;
    display: flex;
}

.Footer__Info>div{
    margin-right: 2%;
    /* border: 1px solid white; */
    width: auto;
}

.Footer__Info>div>strong{
    letter-spacing: 2px;
}

.Footer__Info>div>p{
    color: rgb(124, 124, 124);
    line-height: 18px;
}

.Footer__Info>div>p:hover, .mobileNum>p:hover{
    color: white;
    text-decoration: underline;
    cursor: pointer;
}

#info__1{
    width: 32%;
    margin-left: 5%;
    /* margin-right: 5%; */
}

.dash{
    width: 15%;
    height: 3px;
    background-color: white;
    margin-bottom: 35px;
}

.mobileNum{
    display: flex;
    width: 300px;
}

/* .mobileNum>i, .mobileNum>p{
    border: 1px solid white;
} */

.mobileNum>i{
    height: 25px;
    width: 10%;
    font-size: 22px;
}

.mobileNum>p{
    margin-top: 1px;
    margin-left: 1%;
    font-size: 15px;
    color: rgb(124, 124, 124);
}

#dateTime{
    margin-top: 0%;
    color: white;
    text-decoration: none;
    cursor:text;
    font-size: 15px;
}

#spcaeTopBottom{
    margin-top: 10%;
    margin-bottom: 10%;
}

.glogoBanner{
    display: flex;
    width: 75%;
    height: 30px;
    /* border: 1px solid white; */
}

.glogoBanner>div{
    width: 42%;
    height: 100%;
    margin-left: 2%;
    cursor: pointer;
}

#bannerGetApp{
    width: 30%;
}

#newsLetter{
    /* border: 1px solid white; */
    width: 40%;
    height: 200px;
}

#newsTextBox{
    border: 2px solid white;
    width: 80%;
    height: 18%;
    border-top: none;
    border-right: none;
    border-left: none;
}

.newsText{
    width: 100%;
    background-color: inherit;
    border: none;
    outline: none;
    color: rgb(124, 124, 124);
}

.signUpButton{
    padding: 10px;
    margin-top: 2%;
    width: 50%;
    border: none;
    outline: none;
    background-color: #FC2779;
    cursor: pointer;
    color: white;
}

.signUpButton:hover{
    background-color: #ff0062;
}

.dividePage{
    width: 82%;
    height: 1px;
    background-color: grey;
    margin: auto;
    margin-top: 5%;
}

.copyRight{
    width: 50%;
    height: 40px;
    /* border: 1px solid white; */
    margin: auto;
    margin-top: 3%;
    color: white;
    text-align: center;
    margin-bottom: 1%;
}

/* ---------------------------------------------Footer Code Ends here----------------------------------------------- */

/* ---------------------------------------------LandingPage Code Ends here----------------------------------------------- */

.mySlides, .mySlidesDS{
    display: none;
    /* border: 1px solid black; */
}

.slideshow__container, .slideshow_containerDS{
    max-width: 100%;
    margin: auto;
    /* border: 1px solid black; */
}

.dot, .dotDS{
    cursor: pointer;
    height: 12px;
    width: 12px;
    background-color: #bbb;
    border-radius: 50%;
    margin-right: 1%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active, .dot:hover, .activeDS, .dotDS:hover{
    background-color: #000000;
}

.fade, .fadeDS{
    animation-name: fade;
    animation-duration: 1.5s;
}

#diaplayFData, #diaplayJustInData, #diaplaySkincareData, #diaplayExpolreData{
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    justify-content: space-evenly;
    /* border: 1px solid black; */
    height: auto;

}

.displayCard{
    width: 22%;
    height: 90%;
    /* border: 1px solid green; */
    margin-bottom: 2%;
    margin-left: 2%;
    cursor: pointer;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* .displayCard:hover .wish_icon, .displayCard:hover .prod_detail{
    display: block;
} */

.productImage{
    width: 100%;
    height:80%;
    /* position: absolute; */
    /* border: 1px solid black; */
}
.productSalePrice {
    font-weight: lighter;
    color: #FD5B99;
}
.productImageF{
    width: 100%;
    height:80%;
   
}
.textDetails {
    /* border: 1px solid red; */
    height: 25%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.productTitle{
    cursor: pointer;
    margin: 0 auto;
    /* border: 1px solid black; */
    /* width: 100%; */
    /* height: 18%; */
}
.productTitle:hover {
    color: #FD5B99;
    text-decoration: none;
}

.productFinalSalePrice{
    /* border: 1px solid black; */
    /* width: 100%; */
    /* height: 10%; */
    display: flex;
    justify-content: center;
}

.productFinalSalePrice>div{
    padding: 0 10px;
    /* width: 50%; */
    /* height: 100%; */
    /* border: 1px solid black; */
}

.displayCardExplore{
    width: 15%;
    height: 150px;
    /* border: 1px solid black; */
    margin-bottom: 2%;
    margin-left: 3.8%;
}

.prod_detail{
    width: 35px;
    /* height: 35px; */
    /* border: 1px solid black; */
    position: absolute;
    top: 0px;
    right: 5px;
    font-size: 20px;
    /* display: none; */
}

.prod_detail:hover{
    color: red;
}
.addBtns {
    display: flex;
    justify-content: space-between;
}

.display__Featured>p, .display__Clearance>p, .display__JustIn__page>p, .diaplay__DaySpecial>p, .display__Skincare>p,
.display__BestOfYear>p, .display__Explore>p{
    text-align: center;
    font-size: 25px;
    letter-spacing: 1px;
}

.display__Featured__page, #display__Clearance__page, .display__JustIn__page, .display__Skincare__page,
.display__Explore__page{
    display: flex;
    /* border: 1px solid red; */
    justify-content: space-evenly;
    /* height: fit-content; */
}

.display__Featured__page>button, .display__JustIn__page>button, .display__Skincare__page>button,
.display__Explore__page>button{
    height: 20%;
    padding: 20px;
    background-color: inherit;
    border: none;
    cursor: pointer;
    outline: none;
    font-size: 20px;
    /* border: 1px solid black; */
    margin-top: 8%;
}

.display__Explore__page>button{
    margin-top: 3%;
}

.display__Featured__page>button:hover, .display__JustIn__page>button:hover, .display__Skincare__page>button:hover,
.display__Explore__page>button:hover{
    background-color: black;
    color: white;
}

.lineX{
    display: flex;
    width: 10%;
    height: 20px;
    /* border: 1px solid black; */
    margin: auto;
    margin-bottom: 20px;
    /* margin-top: 0%; */
    color: #D7D7D7;
}

.lineXClear, .lineXIn{
    display: flex;
    width: 10%;
    height: 20px;
    /* border: 1px solid black; */
    margin-top: 0%;
    margin-bottom: 20px;
    color: #D7D7D7;
    margin-left: 46.5%;
}

.lineX>div:nth-child(1), .lineX>div:nth-child(3), .lineXClear>div:nth-child(1), .lineXClear>div:nth-child(3),
.lineXIn>div:nth-child(1), .lineXIn>div:nth-child(3){
    width: 50px;
    height: 2px;
    background-color: #D7D7D7;
    margin-top: 10%;
}

.displaySearchItem{
    display: flex;
    flex-wrap: wrap;
}

#display__Adds{
    display: flex;
    flex-wrap: wrap;
}

.adds__Cards{
    width: 45%;
    height: 350px;
    /* border: 1px solid black; */
    margin: auto;
    margin-bottom: 2%;
    margin-top: 5%;
    cursor: pointer;
}

.clear__Cards{
    width: 15%;
    height: 300px;
    border: 1px solid black;
    margin-bottom: 2%;
    margin-left: 1.2%;
    margin-top: 2%;
}
.boxLoading{
    /* width: 10%;
    height: 10%; */
    margin:auto;
}

.autoPageUp{
    width: 50px;
    height: 50px;
    border: 1px solid black;
    position: fixed;
    bottom: 90px;
    right: 25px;
    border-radius: 25px;
    background-color: white;
    z-index: 5;
}

.autoPageUp>a{
    font-size: 30px;
    margin-top: 5%;
    margin-left: 23%;
    color: black;
}

#displayBestYearBanner{
    width: 100%;
    height: 320px;
    margin-top: 2%;
    margin-bottom: 2%;
    /* border: 1px solid black; */
    border-left: none;
    border-right: none;
}

.displayTips{
    width: 98%;
    height: 320px;
    margin-left: 1%;
    margin-bottom: 2%;
    display: flex;
    flex-wrap: wrap;
    /* border: 1px solid black; */
}

.displayTipsMonth{
    width: 90%;
    height: 180px;
    margin-left: 4.7%;
    margin-bottom: 2%;
    display: flex;
    flex-wrap: wrap;
    /* border: 1px solid black; */
}

.displayTips>div, .displayTipsMonth>div{
    width: 30%;
    height: 100%;
    /* border: 1px solid yellow; */
    margin-left: 2.2%;
}

#priceStriked{
    text-decoration: line-through;
    color: #969696;
}

#titleUnderline{
    text-decoration: underline;
    text-decoration-color: #969696;;
}

.cart1{
    margin:2px auto;
    width:100%;
    padding: 10px;
    background-color: black;
    color:white;
    border:none;
    cursor: pointer;
    /* display:none */
}
.cart1:hover{
    /* background-color: #fc78ab; */
    border: 1px solid #fc619d;
    background-color: white;
    color:#FC2779;
    transition: 0.2s;
    font-weight: bold;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 2%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
  
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


.modalMainContainer{
    width: auto;
    height: 550px;
    /* border: 1px solid black; */
    display: flex;
}
  
.modalMainContainer>div:nth-child(1), .modalMainContainer>div:nth-child(2){
    width: 45%;
    height: 100%;
    /* border: 1px solid black; */
}
  
.modalMainContainer>div:nth-child(2){
    width: 55%;
}
  
.img{
    width: 100%;
    height: 100%;
}
  
.modalTitle, .modalPrice, .modalPNumber, .modalAddBtn, .modalAddwishlist{
    width: 100%;
    height: auto;
    /* border: 1px solid black; */
}

.modalTitle{
    height: auto;
    font-weight: bold;
    font-size: 25px;
    margin-top: 15%;
}
  
.modalTitle:hover{
    color: #FC2779;
}

.modalPrice{
    width: 50%;
    height: 10%;
    display: flex;
    margin-top: 10%;
}
  
.modalPrice>div:nth-child(1){
    width: 30%;
    height: 30%;
    font-size: 15px;
    margin-top: 3%;
    color: #828282;
}

.modalPrice>div:nth-child(2){
    width: 70%;
    height: 100%;
    font-size: 25px;
    color: #FC2779;
}
  
.modalAddBtn{
    height: 12%;
    margin-top: 5%;
}
  
.modalAddwishlist{
    height: 5%;
    cursor: pointer;
}

.modalAddwishlist:hover{
    color: #FC2779;
}
  
.modalBanner{
    width: 75%;
    height: 9%;
    margin-top: 8%;
    /* border: 1px solid black; */
}

.addCartBtnModal{
    background-color: #FC2779;
    color: white;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    align-items: center;
    margin-top: 2%;
    border: none;
    width: 80%;
    cursor: pointer;
    outline: none;
}

.addCartBtnModal:hover{
    background-color: rgb(75, 75, 75);
}

.mrpPrice{
    text-decoration: line-through;
}

.wishlist_active {
    width: 14px;
    height: 14px;
    /* border: 1px solid black; */
    background-color: #FC2779;
    border-radius: 50%;
    font-size: 12px;
    color: white;
    margin: 0px;
    float: right;
    position: absolute;
    top: 4%;
    left: 88.8%;
    display: none;
}

.cart_active {
    width: 14px;
    height: 14px;
    /* border: 1px solid black; */
    background-color: #FC2779;
    border-radius: 50%;
    font-size: 12px;
    color: white;
    margin: 0px;
    float: right;
    position: absolute;
    top: 4%;
    right: 6%;
    display: none;
}

/*----------------------------------------------Modal for WishList Popup--------------------------------------------- */

.modalW {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
  
.modal-contentW {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 25%;
    margin-top: 10%;
}
  
.closeW {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
  
.closeW:hover, .closeW:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.wishListPopUp{
    display: flex;
    justify-content: space-evenly;
}

.wishListPopUp>i{
    width: fit-content;
    height: 100%;
    font-size: 45px;
    margin-top: 3%;
    color: red;
}

.wishListPopUp>p{
    font-size: 19px;
}
.cartPopUp{
    display: flex;
    justify-content: space-evenly;
}

.cartPopUp>i{
    width: fit-content;
    height: 100%;
    font-size: 45px;
    margin-top: 3%;
    color: rgb(0, 132, 255);
}

.cartPopUp>p{
    font-size: 19px;
}

/* ---------------------------------------------LandingPage Code Ends here----------------------------------------------- */

/* ---------------------------------------------ChatBot Code Starts here----------------------------------------------- */ 
.hideItem {
    display: none;
 }
.chatDiv, .chatLine1, .chatLine2 {
    background-color: #44BBFF;
}

.chatDiv {
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 25px;
    height: 25px;
    z-index: 5;
    border-radius: 50%  7px 50% 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.chatIcon {
    background-color: white;
    width: 80%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 6px 6px 6px 2px;
    padding: 3px;
}

.chatLine1, .chatLine2 {
    height: 2px;
    margin: 1.5px;
    border-radius: 8px;
}

.chatLine1 {
    width: 15px;
}

.chatLine2 {
    width: 10px;
}

.chatPopup {
    position: fixed;
    bottom: 35px;
    right: 35px;
    z-index: 5;
    width: 400px;
    height: 500px;
    background-color: rgb(230, 230, 230);
    border-radius: 7px;
    display: flex;
    flex-direction: column;
}

.popupTop {
    width: 100%;
    height: 23%;
    background-color: #2980B9;
    border-radius: 7px 7px 0px 0px;
    z-index: 5;
}

.popupTop img {
    width: 30px;
    margin: 10px 20px;
    margin-bottom: 0px;
}

.popupTop p {
    margin: 0px 20px;
    color: white;
}

.crewTag {
    font-size: 18px;
    font-weight: bolder;
    line-height: 15px;
}

.popupMid {
    background-color: white;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    height: 68%;
    z-index: 10;
    position: absolute;
    top: 19%;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
}

.popupDown {
    width: 100%;
    height: 50px;
    background-color: white;
    margin-top: 84%;
    border-radius: 0px 0px 7px 7px;
    box-shadow: 0 -5px 5px -5px #333;
    display: flex;
    align-items: center;
}

.userInput {
    width: 150%;
    border: none;
    outline-color: none;
    padding: 5px;
    font-size: 15px;
    margin: 10px;
    outline: none;
}

.popupMidTop {
    height: 15%;
    width: 100%;
    border-bottom: 1px solid gray;
    display: flex;
}

.popupMidTop img {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    margin: 8px;
}
.popupMidDown {
    height: 80%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px 0px;
    
}

.botTag {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin: 0px;
}

.botName {
    font-weight: bold;
    font-size: 18px;
    margin: 0px;
}

.botTag img {
    width: 15px;
    height: 15px;
    border-radius: 0px;
    margin: 0px;
}

.compTag {
    color: gray;
    font-size: 15px;
    line-height: 15px;
    align-items: flex-start;
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
}

.botMsg {
    max-width: 80%;
    height: fit-content;
    margin: 0px;
    clear: both;
    display: flex;
}

.chatIconDiv img {
    width: 30px;
    height: 30px;
}

.chatIconDiv {
    width: 33px;
    height: 33px;
    padding: 5px;
}

.botReplyDiv {
    width: 80%;
    margin: 5px;
    display: flex;
    word-wrap: normal;
    background-color: rgb(238, 238, 238);
    padding: 10px;
    padding-left: 10px;
    border-radius: 7px 22px 22px 22px;
}

.botReplyDiv p {
    color: rgb(66, 66, 66);
    font-size: 15px;
    margin: 0px;
}
.userMsg {
    width: 60%;
    height: fit-content;
    margin: 5px 10px;
    float: right;
    clear: both;
    background-color: #2980B9;
    padding: 10px;
    border-radius: 22px 7px 22px 22px;
}

.userMsg p {
    color: white;
    font-size: 15px;
    margin: 0px;
}

.closeBtn {
    background-color: lightgrey;
    color: white;
    font-weight: bolder;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    width: 35px;
    padding: 5px;
    font-size: 18px;
    z-index: 10;
    right: 0px;
    top: -43px;
    position: absolute;
}

/* ---------------------------------------------ChatBot Code Ends here----------------------------------------------- */
/* --------------------------------------------->Login Code starts here----------------------------------------------- */

.hideSide {
    display: none;
}

.shadow {
    position: fixed;
    top: 0px;
    width: 100vw;
    height: 100vh;
    background-color: black;
    opacity: 0.7;
    z-index: 15;
}

.loginSidebar {
    position: fixed;
    width: 25vw;
    height: 100%;
    right: 0px;
    top: 0px;
    background-color: white;
    z-index: 15;
    overflow-x: hidden;
    overflow-y: auto;
}

.sidebarTop {
    display: flex;
    background-color: black;
    padding: 25px 20px;
    position: sticky;
    top: 0px;
}

.sidebarTitle {
    font-size: 25px;
    font-weight: 500;
    color: white;
    margin: 0px;
}

.sidebarTopLeft {
    width: 80%;
}

.sidebarTopRight {
    width: 20%;
    color: white;
    margin: 0px;
    padding: 5px;
    border: 1px solid white;
    background-color: transparent;
    text-align: center;
}

.sidebarTopRight p {
    margin: 0px;
    padding: 0px;
}

.sidebarMid {
    padding: 25px;
}

.sidebarFBDiv {
    width: 100%;
    height: 50px;
    background-color: #2C82C9;
    margin: 3px 0px;
    color: white;
    display: flex;
}

.fbDivLeft, .googleDivLeft {
    width: 20%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fbDivRight, .googleDivRight {
    width: 80%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sidebarGoogleDiv {
    width: 100%;
    height: 50px;
    background-color: #e74c3c;
    margin: 5px 0px;
    color: white;
    display: flex;
}

.sidebarFBDiv:hover {
    background-color:#4c8fc5;
    cursor: pointer;
}

.sidebarGoogleDiv:hover {
    background-color: #e76c5f;
    cursor: pointer;
}

.loginOr {
    font-size: 20px;
    text-align: center;
    margin: 3px;
    margin-bottom: 15px;
}

.loginInput {
    width: 100%;
    height: 30px;
    border: 1px solid lightgray;
    margin-top: 5px;
    margin-bottom: 25px;
}

.inputLabel {
    color:rgb(22, 22, 22);
}
.forgotPassDiv {
    display: flex;
    align-items: center;
}

.forgotPassDiv:hover {
    color: crimson;
    cursor: pointer;
}

.forgotRing {
    margin-right: 10px;
}

.loginBtn, .registerBtn {
    width: 100%;
    background-color: transparent;
    border: 2px solid black;
    padding: 10px;
    text-align: center;
}

.registerBtn {
    margin-top: 25px;
}

.loginBtn:hover, .registerBtn:hover {
    background-color: rgb(44, 44, 44);
    color: white;
    cursor: pointer;
    border: 2px solid rgb(44, 44, 44);
}

.loginLastDiv {
    border-top: 1px solid gray;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    padding-top: 20px;
}

.loginUserIcon {
    width: 68px;
    opacity: 0.2;
}

.loginLastDiv p {
    text-align: justify;
}

.createACLink {
    border-bottom: 1px solid gray;
    color: gray;
}

.createACLink:hover {
    border-bottom: 1px solid black;
    color: black;
    cursor: pointer;
}

.flex {
    display: flex;
}

.redStar {
    color: red;
    margin-left: 5px;
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 950px) {
    #headerForLargeScreen {
        display: none;
    }

    #headerForSmallScreen {
        display: flex;
    }

    .headerBarDiv {
        width: 10%;
        height: 20px;
        display: flex;
        padding: 20px;
        align-items: center;
    }
    
    .headerLogoDiv {
        width: 70%;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        
    }
    
    .headerLogoDiv img {
        width: 28%;
    }
    .headerIcons {
        width: 20%;
        height: 60px;
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
    }
    .headerIcons i {
        margin: 0px 10px;
    }

    #menuForSmallScreen {
        top: 0px;
        left: 0px;
        position: fixed;
        height: 100vh;
        overflow-x: hidden;
        overflow-y: auto;
        background-color: rgb(12, 12, 12);
        z-index: 15;
        width: 280px;
    }

    #menuForSmallScreen::-webkit-scrollbar {
        display: none;
    }

    .menuSearchDiv {
        display: flex;
        width: 260px;
        height: 40px;
        background-color: rgb(41, 41, 41);
        margin: 10px;
        border: 1px solid rgb(53, 53, 53);
        justify-content: center;
        align-items: center;
    }
    
    .menuSearchDiv i {
        color: rgb(177, 177, 177);
        width: 20px;
    }

    .menuSearchDiv input {
        background-color: transparent;
        outline: none;
        border: none;
        color: white;
        margin-right: 30px;
    }

    .menuSearchDiv input::placeholder {
        color: rgb(177, 177, 177);
    }

    .makeupDiv {
        border-top: 2px solid rgb(30,30,30);
    }

    .menuOptionDiv {
        width: 280px;
        border-bottom: 1px solid rgb(39,39,39);
        display: flex;
        
        
    }

    .menuTextDiv {
        width: 235px;
        padding: 8px 0px;
    }

    .menuText {
        font-size: 17px;
        color: rgb(173, 173, 173);
        line-height: 0px;
        margin-left: 10px;
    }
    .menuTextDiv:hover {
        cursor: pointer;
    }
    .menuText:hover {
        color: white;
    }
    .menuDrop, .menuDropClose {
        display: flex;
        justify-content: center;
        align-items: center;
        border-left: 1px solid rgb(39,39,39);
    }

    .menuDrop i {
        color: white;
        padding: 10px 17px;
    }

    .menuSubOptionDiv {
        background-color: rgb(23,23,23);
    }

    .menuSubText {
        font-size: 14px;
    }

    .menuDropClose {
        background-color: rgb(230,38,120);
    }

    .menuDropClose i {
        color: white;
        padding: 10px 17px;
    }

    .showOptions {
        display: block;
    }
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

    #headerForLargeScreen {
        display: block;
    }

    #headerForSmallScreen {
        display: none;
    }

    #menuForSmallScreen {
        display: none;
    }
}
